@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
@font-face { font-family: 'AlbertusMedium'; src: url('https://www.festivalfantazie.cz/css/fonts/Albertus.ttf'); format('truetype'); }
/*
@font-face { font-family: "AlbertusBold"; src: url("/css/fonts/Albertus_Extra_Bold.ttf"); }
*/

html {
  --action_color: #f07d00;
  --header_color: #f07d00;
}

html {
    position: relative;
    min-height: 100%;
}

body {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    background-color: #fff;
	color: #212529;
    margin-bottom: 50px;
    font-size: 1.1rem;
	font-weight: 400;
	line-height: 1.5;
}

.cc-navbar {
    background-color: #fff;
    text-transform: uppercase;
    transition: all .2s linear;
	font-family: AlbertusMedium;
}

.cc-nav-inpage {
    font-size: 1.1rem;

}

.cc-card {
    width: 15rem !important;
    height: 20rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.cc-card:hover {
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
}

.cc-text-overlay {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.hidden {
    visibility: hidden;
}

.mt-100 {
    margin-top: 100px;
}

.pointer {
    cursor: pointer;
}

.cc-navbar-shadow {
    background-color: #efefef;
    box-shadow: 0px 1px 10px #444;
    transition: all .4s linear;
    opacity: 0.95;
}

.cc-navbar-logo:hover {
    filter: drop-shadow(0px 0px 5px #222); 
    -webkit-filter: drop-shadow(0px 0px 5px #222);
    transition: all .4s ease;
}

.card-header-orange {
    background-color: var(--action_color);
}

.orange-text {
    color: var(--action_color);
}

.flag {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all .4s ease;
}

.flag:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

.opener-image img {
    width: 100%;
    height: auto;
}

.headline-background {
    width: 100%;
    background-color: var(--action_color);
}

.container {
	position: relative;
}


@media (min-width: 769px) {
	.right-box {
		border-left: 1px solid #888888;
	}
}
@media (max-width: 768px) {
	.right-box {
		border-left: 0px;
		border-top: 1px solid #888888;
		margin-top: 40px;
		padding-top: 30px;
	}
}

.card {
    width: 18rem;
}
.thumbnail {
    width: 100%;
    height: auto;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 50px;
    text-align: center;
    color: #222;
    background-color: #efefef;
    /* border-top: 1px solid #eee; */
}

.footer .footer-nav {
    margin-left: -40px;
    font-size: 1.3rem;
    text-transform: uppercase;
}

.footer a {
	font-family: AlbertusMedium;
    color: #222 !important;
    opacity: 0.5;
    text-decoration: none;
    font-size: 1.3rem;	
}

a:link,
a:visited {
	color: var(--header_color);
    text-decoration: none;
}

a:hover {
	color: var(--header_color);
    text-decoration: none;
}

a:active a:focus {
	color: var(--header_color);
    text-decoration: none;
}

a.header-link:link,
a.header-link:visited {
    color: #000;
    text-decoration: none;
}

a.header-link:hover {
    color: #000;
    text-decoration: none;
}

a.header-link:active {
    color: #000;
    text-decoration: none;
}

a.white-link:link,
a.white-link:visited {
    color: #fff;
    text-decoration: none;
}

a.white-link:hover {
    color: #fff;
    text-decoration: none;
}

a.white-link:active {
    color: #fff;
    text-decoration: none;
}



a.footer-nav-link:hover {
    color: #222;
    opacity: 0.75;
    text-decoration: none;
}

a.footer-nav-link:active {
    color: #222;
    opacity: 0.75;
    text-decoration: none;
}

.footer .footer-nav li {
    display: inline;
    list-style: none;
    margin: 0 10px 0 10px;
}

@keyframes pulse {
    0% {
        background-color: var(--action_color);
        color:#000;
    }
    100% {
        background-color:#000;
        color: var(--action_color);
    }
  }


.btn-gray {
	color: var(--action_color);
	background-color: #ece5ed;
	border-color: #ccc5cd;
}
  
.tickets-cs {
    position: fixed;
    z-index: 100;
    transform: rotate(-20deg);
    background-image: url("../img/cs/tickets.png");
    background-size: cover;
    display: block;
    transition: all .4s linear;
}

.tickets-en {
    position: fixed;
    z-index: 100;
    transform: rotate(-20deg);
    background-image: url("../img/en/tickets.png");
    background-size: cover;
    display: block;
    transition: all .4s linear;
}

.tickets-highlite {
    /* animation-play-state: paused;
    box-shadow: 0px 0px 10px #222; */
    transition: all .4s linear;
    /* padding: 15px 80px 15px 70px; */
    transform: scale(1.4,1.4) rotate(-20deg);
}

.girl-tickets {
    position: absolute;
    left: -9rem;
    top: 8rem;
    z-index: 10;
    width: 11rem;
}

img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

/* Extra small devices (up to 576px) */
@media (max-width: 576px) {

    .cc-navbar {
        font-size: 1.3rem;
    }    

    .cc-navbar-logo {
        width: auto;
        height: 40px;
        margin-right: 5px;
        transition: all .2s linear;
    }

    .cc-navbar-logo-small {
        height: 20px;
        transition: all .2s linear;
    }

    .footer .footer-nav li {
        display: list-item;
        list-style: none;
        margin-top: 10px;
    }

    .footer-spacer {
        height: 600px;
    } 

    .tickets {
        bottom: 10px;
        right: 10px;
        width: 90px;
        height: 90px;
    }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

    .cc-navbar {
        font-size: 1.5rem;
    }    

    .cc-navbar-logo {
        width: auto;
        height: 50px;
        margin-right: 5px;
        transition: all .2s linear;
    }

    .cc-navbar-logo-small {
        height: 30px;
        transition: all .2s linear;
    }

    .footer .footer-nav li {
        display: list-item;
        list-style: none;
        margin-top: 10px;
    }

    .footer-spacer {
        height: 640px;
    } 

    .tickets {
        bottom: 10px;
        right: 10px;
        width: 90px;
        height: 90px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .cc-navbar {
        font-size: 1.7rem;
    }    

    .cc-navbar-logo {
        width: auto;
        height: 60px;
        margin-right: 5px;
        transition: all .2s linear;
    }

    .cc-navbar-logo-small {
        height: 40px;
        transition: all .2s linear;
    }

    .footer .footer-nav li {
        display: inline;
        list-style: none;
        margin: 0 10px 0 10px;
    }

    .footer-spacer {
        height: 350px;
    } 

    .tickets {
        bottom: 30px;
        right: 30px;
        width: 170px;
        height: 170px;
    }    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .cc-navbar {
        font-size: 1.7rem;
    }    

    .cc-navbar-logo {
        width: auto;
        height: 60px;
        margin-right: 5px;
        transition: all .2s linear;
    }

    .cc-navbar-logo-small {
        height: 40px;
        transition: all .2s linear;
    }

    .footer .footer-nav li {
        display: inline;
        list-style: none;
        margin: 0 10px 0 10px;
    }

    .footer-spacer {
        height: 320px;
    } 

    .tickets {
        bottom: 30px;
        right: 30px;
        width: 200px;
        height: 200px;
    }    

}

.mb-4 {
	margin-bottom: 4rem !important;
}



/* -------------------------------------------------------------------------- */
#admin_menu {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: solid 1px #dddddd;
}


/*others ----------------------- */
h1, h2, h3, h4 {
	font-family: AlbertusMedium;
}

h1 {
	margin-bottom: 28px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 2.2rem;
	color: var(--action_color);
}

h2 {
	font-size: 1.8rem;
	color: #be5500;
}

h3 {
	font-size: 1.4rem;
	color: #8c2d00;
}

.line {
	border-top: solid 1px #cccccc;
}

.table td {
	border-top: 0px;
	border-bottom: solid 1px #dee2e6;
}

.table_admin td {
	border-top: 0px;
	border-bottom: solid 1px #dee2e6;
	font-size: 76%;
	padding: 2px 14px 2px 0px;
}

.inline_block {
	display: inline-block;
}

.space {
	height: 12px;
}

.hidden_item {
	display: none;
}

@media (min-width: 801px) {
	.two_columns {
		float: left;
		width: 49%;
	}

}
@media (max-width: 800px) {
	.two_columns {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}

}

label {
	display: initial !important;
}

.inactive {
	opacity: 0.5;
}

.center {
	text-align: center;
}

.pointer {
	cursor: pointer;
}

.smaller {
	font-size: 80%;
}

.justify {
	text-align: justify;
}

.clear_left {
	clear: left;
}

.clear_right {
	clear: right;
}

.clear_both {
	clear: both;
}

.active_item {
	color: var(--header_color);
	cursor: pointer;
}

.unselectable {
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
}

.anchor {
	position: absolute;
	margin-top: -95px;
}

ul {
	padding-top: 0.5rem !important;
}